Provides definitive support for Accept-* headers, strictly compliant with RFC 2616. Includes negotiation algorithms for Media-Types, Charsets and Content-Codings. Also realizes perfectionistic LanguageTags support with basic/extended filtering (RFC 5646, RFC 4647).

Required Ruby Version

None

Authors

SSDany

Versions

  1. 0.2.3
    1. source

      1. 0.2.3 source June 30, 2010 (17.5 KB)
  2. 0.2.2
    1. source

      1. 0.2.2 source April 17, 2010 (17 KB)
  3. 0.2.1
    1. source

      1. 0.2.1 source April 15, 2010 (16.5 KB)

SHA 256 checksum